--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2017_9bd0121f0c104921bd520f6f6d461f7e; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2017_9bd0121f0c104921bd520f6f6d461f7e;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2017_9bd0121f0c104921bd520f6f6d461f7e; Owner: -
--

CREATE TABLE virksomheterrutenett1km2017_9bd0121f0c104921bd520f6f6d461f7e.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25833) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25833))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2017_9bd0121f0c104921bd520f6f6d461f7e; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2017_9bd0121f0c104921bd520f6f6d461f7e.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2017_9bd0121f0c104921bd520f6f6d461f7e; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2017_9bd0121f0c104921bd520f6f6d461f7e.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2017_9bd0121f0c104921bd520f6f6d461f7e.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2017_9bd0121f0c104921bd520f6f6d461f7e; Owner: -
--

CREATE TABLE virksomheterrutenett1km2017_9bd0121f0c104921bd520f6f6d461f7e.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25833) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25833))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2017_9bd0121f0c104921bd520f6f6d461f7e; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2017_9bd0121f0c104921bd520f6f6d461f7e.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2017_9bd0121f0c104921bd520f6f6d461f7e; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2017_9bd0121f0c104921bd520f6f6d461f7e.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2017_9bd0121f0c104921bd520f6f6d461f7e.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2017_9bd0121f0c104921bd520f6f6d461f7e; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_9bd0121f0c104921bd520f6f6d461f7e.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2017_9bd0121f0c104921bd520f6f6d461f7e.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2017_9bd0121f0c104921bd520f6f6d461f7e; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_9bd0121f0c104921bd520f6f6d461f7e.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2017_9bd0121f0c104921bd520f6f6d461f7e.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2017_9bd0121f0c104921bd520f6f6d461f7e; Owner: -
--

COPY virksomheterrutenett1km2017_9bd0121f0c104921bd520f6f6d461f7e.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	d8808ebf-b6cf-4f5d-ba1f-5bb303aebc3c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.03147+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003CC1FFFF9F97234126B7FFFF7D375D4120C5FFFFCF8F234139BBFFFF7D375D41EBC4FFFFCF8F234105BBFFFF77385D4103C1FFFF9F972341EDB6FFFF77385D413CC1FFFF9F97234126B7FFFF7D375D41	26410007659000	1	2017
2	VirksomheterPåRuter1km	4935907b-5ae9-4137-b8dd-519ca01fb237	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.031345+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003CC1FFFF9F97234126B7FFFF7D375D4174C1FFFF9F9723415EB7FFFF83365D4154C5FFFFCF8F234171BBFFFF83365D4120C5FFFFCF8F234139BBFFFF7D375D413CC1FFFF9F97234126B7FFFF7D375D41	26410007658000	2	2017
3	VirksomheterPåRuter1km	7fd77559-6265-49cd-9b6e-606cb40cbee7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.028949+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000020C5FFFFCF8F234139BBFFFF7D375D41CCC8FFFFFF8723411BBFFFFF7D375D4199C8FFFFFF872341EABEFFFF77385D41EBC4FFFFCF8F234105BBFFFF77385D4120C5FFFFCF8F234139BBFFFF7D375D41	26400007659000	7	2017
4	VirksomheterPåRuter1km	6569ee6a-9f85-4804-9b16-72afd5e10344	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.025854+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CCC8FFFFFF8723411BBFFFFF7D375D4146CCFFFF2F802341CDC2FFFF7D375D4116CCFFFF2F802341A1C2FFFF77385D4199C8FFFFFF872341EABEFFFF77385D41CCC8FFFFFF8723411BBFFFFF7D375D41	26390007659000	1	2017
5	VirksomheterPåRuter1km	48e5f9f8-98cf-4b0e-8737-4bb7c413c1d0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.023484+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000046CCFFFF2F802341CDC2FFFF7D375D418DCFFFFF5F78234151C6FFFF7D375D4160CFFFFF5F78234126C6FFFF77385D4116CCFFFF2F802341A1C2FFFF77385D4146CCFFFF2F802341CDC2FFFF7D375D41	26380007659000	1	2017
6	VirksomheterPåRuter1km	8fcec310-09bb-4866-9839-1c4dcfb9c923	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.014858+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000E4FFFF7F492341BBDCFFFF730F5D41E2E5FFFFAF412341E6DEFFFF730F5D41CBE5FFFFAF412341CDDEFFFF6D105D41E7E3FFFF7F492341A1DCFFFF6D105D4100E4FFFF7F492341BBDCFFFF730F5D41	26310007618000	3	2017
7	VirksomheterPåRuter1km	782e28f5-662d-4f4e-ab5e-ed4a1e9e7ac6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.014733+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000E4FFFF7F492341BBDCFFFF730F5D411AE4FFFF7F492341D7DCFFFF790E5D41FAE5FFFFAF41234100DFFFFF790E5D41E2E5FFFFAF412341E6DEFFFF730F5D4100E4FFFF7F492341BBDCFFFF730F5D41	26310007617000	3	2017
8	VirksomheterPåRuter1km	4872a73a-8cbe-4bba-8105-8490a2c6ba29	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.013224+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CBE5FFFFAF412341CDDEFFFF6D105D4190E7FFFFDF392341DAE0FFFF6D105D417AE7FFFFDF392341C3E0FFFF67115D41B5E5FFFFAF412341B1DEFFFF67115D41CBE5FFFFAF412341CDDEFFFF6D105D41	26300007619000	3	2017
9	VirksomheterPåRuter1km	d18f8ec4-a655-4396-b15e-ae6108eadffe	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.010291+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003AE9FFFF3F2A2341E4E2FFFFF5235D4190E7FFFF0F322341EFE0FFFFF5235D41A5E7FFFF0F32234108E1FFFFFB225D414DE9FFFF3F2A2341FCE2FFFFFB225D413AE9FFFF3F2A2341E4E2FFFFF5235D41	26280007638000	1	2017
10	VirksomheterPåRuter1km	9e64351b-8ad5-49c9-ae80-a24d94294b7f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.010166+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000062E9FFFF3F2A234112E3FFFF01225D41BBE7FFFF0F32234120E1FFFF01225D41D1E7FFFF0F32234137E1FFFF07215D4177E9FFFF3F2A234128E3FFFF07215D4162E9FFFF3F2A234112E3FFFF01225D41	26280007636000	1	2017
11	VirksomheterPåRuter1km	462187f5-1fb6-4d2f-9a15-2bbac41c2668	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.010041+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A0E9FFFF3F2A234155E3FFFF131F5D41FCE7FFFF0F3223416AE1FFFF131F5D4112E8FFFF0F32234183E1FFFF191E5D41B4E9FFFF3F2A23416FE3FFFF191E5D41A0E9FFFF3F2A234155E3FFFF131F5D41	26280007633000	1	2017
12	VirksomheterPåRuter1km	d4e84e2e-6aa1-4538-9e03-208df5a40410	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.007898+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004DE9FFFF3F2A2341FCE2FFFFFB225D41E1EAFFFF6F222341D4E4FFFFFB225D41CDEAFFFF6F222341BEE4FFFFF5235D413AE9FFFF3F2A2341E4E2FFFFF5235D414DE9FFFF3F2A2341FCE2FFFFFB225D41	26270007638000	3	2017
13	VirksomheterPåRuter1km	67b120ab-0f1a-4f9a-97e3-6ef454d6f2c5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.007773+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000062E9FFFF3F2A234112E3FFFF01225D41F4EAFFFF6F222341EAE4FFFF01225D41E1EAFFFF6F222341D4E4FFFFFB225D414DE9FFFF3F2A2341FCE2FFFFFB225D4162E9FFFF3F2A234112E3FFFF01225D41	26270007637000	1	2017
14	VirksomheterPåRuter1km	41092254-8dbf-43bf-be2e-0d858ba2b8f6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.007647+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000077E9FFFF3F2A234128E3FFFF07215D4107EBFFFF6F222341FFE4FFFF07215D41F4EAFFFF6F222341EAE4FFFF01225D4162E9FFFF3F2A234112E3FFFF01225D4177E9FFFF3F2A234128E3FFFF07215D41	26270007636000	1	2017
15	VirksomheterPåRuter1km	936529df-858a-4325-b6a7-1728f77772d4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.007521+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B4E9FFFF3F2A23416FE3FFFF191E5D413FEBFFFF6F22234141E5FFFF191E5D412DEBFFFF6F2223412AE5FFFF131F5D41A0E9FFFF3F2A234155E3FFFF131F5D41B4E9FFFF3F2A23416FE3FFFF191E5D41	26270007633000	1	2017
16	VirksomheterPåRuter1km	d1d9c4ea-2231-4f70-bdbb-919391d129b1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.007386+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C9E9FFFF3F2A234185E3FFFF1F1D5D4153EBFFFF6F22234156E5FFFF1F1D5D413FEBFFFF6F22234141E5FFFF191E5D41B4E9FFFF3F2A23416FE3FFFF191E5D41C9E9FFFF3F2A234185E3FFFF1F1D5D41	26270007632000	1	2017
17	VirksomheterPåRuter1km	d033ca6a-9132-46aa-ba19-008a68b17f0c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.007212+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C9E9FFFF3F2A234185E3FFFF1F1D5D41DDE9FFFF3F2A23419BE3FFFF251C5D4165EBFFFF6F2223416CE5FFFF251C5D4153EBFFFF6F22234156E5FFFF1F1D5D41C9E9FFFF3F2A234185E3FFFF1F1D5D41	26270007631000	1	2017
18	VirksomheterPåRuter1km	8ca7f9a7-39c3-4ffd-a5d7-2a33d269e37f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.007063+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A3EAFFFF3F2A234178E4FFFF61125D4120ECFFFF6F2223413BE6FFFF61125D410DECFFFF6F22234126E6FFFF5B135D4190EAFFFF3F2A234162E4FFFF5B135D41A3EAFFFF3F2A234178E4FFFF61125D41	26270007621000	1	2017
19	VirksomheterPåRuter1km	505d4e61-f0dd-41b8-b716-5ecdf83835f7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.005177+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040EDFFFF9F1A234197E7FFFF49165D41D6EBFFFF6F222341E7E5FFFF49165D41E8EBFFFF6F222341FEE5FFFF4F155D414FEDFFFF9F1A2341ADE7FFFF4F155D4140EDFFFF9F1A234197E7FFFF49165D41	26260007624000	2	2017
20	VirksomheterPåRuter1km	45d23939-7628-4324-95b3-d393f38b669d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.003547+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000AEDFFFF9F1A23415BE7FFFF37195D415FEEFFFFCF122341F7E8FFFF37195D414FEEFFFFCF122341E5E8FFFF311A5D41FAECFFFF9F1A234149E7FFFF311A5D410AEDFFFF9F1A23415BE7FFFF37195D41	26250007628000	1	2017
21	VirksomheterPåRuter1km	7f30e5b9-52a7-4fe3-8823-323051aad9d4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.003421+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000AEDFFFF9F1A23415BE7FFFF37195D411BEDFFFF9F1A234171E7FFFF3D185D4170EEFFFFCF12234109E9FFFF3D185D415FEEFFFFCF122341F7E8FFFF37195D410AEDFFFF9F1A23415BE7FFFF37195D41	26250007627000	2	2017
22	VirksomheterPåRuter1km	7ed87ed4-7f98-4abd-9b0f-eaad1c97ccfc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.003295+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004FEDFFFF9F1A2341ADE7FFFF4F155D419FEEFFFFCF12234142E9FFFF4F155D4190EEFFFFCF1223412EE9FFFF49165D4140EDFFFF9F1A234197E7FFFF49165D414FEDFFFF9F1A2341ADE7FFFF4F155D41	26250007624000	1	2017
23	VirksomheterPåRuter1km	69fea79a-313d-491d-b1a8-051107cad2c5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.063939+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BD7FFFFFFF042441FB74FFFF67115D41FB86FFFF2FFD2341097CFFFF67115D419086FFFF2FFD2341A27BFFFF61125D414C7FFFFFFF0424419274FFFF61125D41BD7FFFFFFF042441FB74FFFF67115D41	26550007620000	12	2017
24	VirksomheterPåRuter1km	7394cac2-af7f-4254-8379-e2965ae41464	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.061245+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009086FFFF2FFD2341A27BFFFF61125D41758DFFFF5FF523416582FFFF61125D41108DFFFF5FF523410682FFFF5B135D412686FFFF2FFD23413E7BFFFF5B135D419086FFFF2FFD2341A27BFFFF61125D41	26540007621000	9	2017
25	VirksomheterPåRuter1km	af1c5b6b-a618-4e63-9cea-d38fd038f894	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.049235+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000038A9FFFF4FCE2341299EFFFF3D185D4159AEFFFF7FC623415DA3FFFF3D185D4111AEFFFF7FC6234115A3FFFF37195D41ECA8FFFF4FCE2341DC9DFFFF37195D4138A9FFFF4FCE2341299EFFFF3D185D41	26480007627000	5	2017
26	VirksomheterPåRuter1km	7d107e7c-b58a-4d4e-9b64-b91ceacf1e38	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.046912+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C9ADFFFF7FC62341CFA2FFFF311A5D41ABB2FFFFAFBE2341CFA7FFFF311A5D4168B2FFFFAFBE234189A7FFFF2B1B5D417FADFFFF7FC6234186A2FFFF2B1B5D41C9ADFFFF7FC62341CFA2FFFF311A5D41	26470007629000	5	2017
27	VirksomheterPåRuter1km	89d42e2b-667b-4109-b2aa-ff03d8c8f2a2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.045021+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000068B2FFFFAFBE234189A7FFFF2B1B5D410FB7FFFFDFB6234150ACFFFF2B1B5D41CEB6FFFFDFB6234112ACFFFF251C5D4122B2FFFFAFBE234145A7FFFF251C5D4168B2FFFFAFBE234189A7FFFF2B1B5D41	26460007630000	1	2017
28	VirksomheterPåRuter1km	744fa8e2-6cf9-4789-98ec-8db3b99db9d4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.03953+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000037BBFFFF0FAF2341A3B0FFFF251C5D4167BFFFFF3FA72341FEB4FFFF251C5D412EBFFFFF3FA72341C4B4FFFF1F1D5D41FABAFFFF0FAF234166B0FFFF1F1D5D4137BBFFFF0FAF2341A3B0FFFF251C5D41	26440007631000	4	2017
29	VirksomheterPåRuter1km	180b1ce1-6a3b-43a2-aa75-938ae06119fb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.039405+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A2BCFFFF0FAF23410DB2FFFF49165D41BCC0FFFF3FA7234155B6FFFF49165D4184C0FFFF3FA723411EB6FFFF43175D4166BCFFFF0FAF2341D3B1FFFF43175D41A2BCFFFF0FAF23410DB2FFFF49165D41	26440007625000	1	2017
30	VirksomheterPåRuter1km	0ef02447-4cc2-4bff-a5ea-0c6a12a2f5cd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.037262+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B8C2FFFF6F9F23417CB8FFFF131F5D41B9BEFFFF3FA723414DB4FFFF131F5D41F3BEFFFF3FA723418AB4FFFF191E5D41EDC2FFFF6F9F2341B4B8FFFF191E5D41B8C2FFFF6F9F23417CB8FFFF131F5D41	26430007633000	2	2017
31	VirksomheterPåRuter1km	e9299db1-3796-460e-bf0a-122cb6be14ab	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.0371+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D9BFFFFF3FA723416FB5FFFF311A5D41C4C3FFFF6F9F234192B9FFFF311A5D4190C3FFFF6F9F234157B9FFFF2B1B5D41A0BFFFFF3FA7234136B5FFFF2B1B5D41D9BFFFFF3FA723416FB5FFFF311A5D41	26430007629000	1	2017
32	VirksomheterPåRuter1km	3b1ecce1-959e-4f26-9e61-de3a2d53cf99	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.036975+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D9BFFFFF3FA723416FB5FFFF311A5D4112C0FFFF3FA72341A8B5FFFF37195D41FBC3FFFF6F9F2341C4B9FFFF37195D41C4C3FFFF6F9F234192B9FFFF311A5D41D9BFFFFF3FA723416FB5FFFF311A5D41	26430007628000	3	2017
33	VirksomheterPåRuter1km	6e1070f4-6aae-4239-8a4b-add86440d337	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.036849+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000084C0FFFF3FA723411EB6FFFF43175D4165C4FFFF6F9F234134BAFFFF43175D412FC4FFFF6F9F2341FDB9FFFF3D185D414BC0FFFF3FA72341E2B5FFFF3D185D4184C0FFFF3FA723411EB6FFFF43175D41	26430007626000	1	2017
34	VirksomheterPåRuter1km	b74d283a-1cf2-498a-8eda-70878c783b5c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.036717+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002BC1FFFF3FA72341C7B6FFFF55145D4103C5FFFF6F9F2341D3BAFFFF55145D41D0C4FFFF6F9F23419DBAFFFF4F155D41F3C0FFFF3FA723418EB6FFFF4F155D412BC1FFFF3FA72341C7B6FFFF55145D41	26430007623000	1	2017
35	VirksomheterPåRuter1km	21c60789-d6c7-4c7b-a045-5757f6b86caf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.034185+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DCC1FFFF6F9F23419DB7FFFFFB225D41AEC5FFFF9F972341A6BBFFFFFB225D417AC5FFFF9F9723416FBBFFFFF5235D41A2C1FFFF6F9F234167B7FFFFF5235D41DCC1FFFF6F9F23419DB7FFFFFB225D41	26420007638000	1	2017
36	VirksomheterPåRuter1km	d59d40b5-477e-4dab-ba98-0908152cf4ce	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.03406+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000012C2FFFF6F9F2341D4B7FFFF01225D41E2C5FFFF9F972341DCBBFFFF01225D41AEC5FFFF9F972341A6BBFFFFFB225D41DCC1FFFF6F9F23419DB7FFFFFB225D4112C2FFFF6F9F2341D4B7FFFF01225D41	26420007637000	2	2017
37	VirksomheterPåRuter1km	975c37cc-1bd7-480b-8d79-238d15e8f94b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.033933+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000012C2FFFF6F9F2341D4B7FFFF01225D4149C2FFFF6F9F23410DB8FFFF07215D4116C6FFFF9F9723410FBCFFFF07215D41E2C5FFFF9F972341DCBBFFFF01225D4112C2FFFF6F9F2341D4B7FFFF01225D41	26420007636000	3	2017
38	VirksomheterPåRuter1km	e3c48470-2891-45b6-b0b6-0c74edc72963	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.033806+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EDC2FFFF6F9F2341B4B8FFFF191E5D41AFC6FFFF9F972341ADBCFFFF191E5D417CC6FFFF9F97234177BCFFFF131F5D41B8C2FFFF6F9F23417CB8FFFF131F5D41EDC2FFFF6F9F2341B4B8FFFF191E5D41	26420007633000	3	2017
39	VirksomheterPåRuter1km	54a13ea1-15d4-4d60-9a0c-22ab6eb37835	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.03368+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EDC2FFFF6F9F2341B4B8FFFF191E5D4123C3FFFF6F9F2341EBB8FFFF1F1D5D41E3C6FFFF9F972341E1BCFFFF1F1D5D41AFC6FFFF9F972341ADBCFFFF191E5D41EDC2FFFF6F9F2341B4B8FFFF191E5D41	26420007632000	2	2017
40	VirksomheterPåRuter1km	f2c26591-fa15-418a-89eb-449937c61249	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.033553+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000090C3FFFF6F9F234157B9FFFF2B1B5D4148C7FFFF9F97234147BDFFFF2B1B5D4115C7FFFF9F97234114BDFFFF251C5D4159C3FFFF6F9F234121B9FFFF251C5D4190C3FFFF6F9F234157B9FFFF2B1B5D41	26420007630000	2	2017
41	VirksomheterPåRuter1km	12e0c023-e0d3-4d9f-a280-94a5c0d214b1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.031219+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007AC5FFFF9F9723416FBBFFFFF5235D411AC9FFFFCF8F23414ABFFFFFF5235D41EAC8FFFFCF8F234116BFFFFFEF245D4146C5FFFF9F9723413CBBFFFFEF245D417AC5FFFF9F9723416FBBFFFFF5235D41	26410007639000	1	2017
42	VirksomheterPåRuter1km	cf211d4f-e53f-4e11-a966-fd0c79e32e23	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.028821+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BEC5FFFFCF8F2341DBBBFFFF8F345D415FC9FFFFFF872341B5BFFFFF8F345D412EC9FFFFFF87234182BFFFFF89355D418AC5FFFFCF8F2341A6BBFFFF89355D41BEC5FFFFCF8F2341DBBBFFFF8F345D41	26400007656000	1	2017
43	VirksomheterPåRuter1km	22ecfe32-cced-4b6a-ae55-90484778d28b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.028695+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004BC9FFFFCF8F23417CBFFFFFFB225D41B7CCFFFFFF87234125C3FFFFFB225D418ACCFFFFFF872341F2C2FFFFF5235D411AC9FFFFCF8F23414ABFFFFFF5235D414BC9FFFFCF8F23417CBFFFFFFB225D41	26400007638000	4	2017
44	VirksomheterPåRuter1km	74478c97-dd4b-4f38-af1a-6148550cf3c3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.028569+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004BC9FFFFCF8F23417CBFFFFFFB225D417CC9FFFFCF8F2341AFBFFFFF01225D41E5CCFFFFFF87234153C3FFFF01225D41B7CCFFFFFF87234125C3FFFFFB225D414BC9FFFFCF8F23417CBFFFFFFB225D41	26400007637000	1	2017
45	VirksomheterPåRuter1km	27c2840f-0272-4f61-a1a6-0b37708ba498	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.025727+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000092C9FFFFFF872341E7BFFFFF95335D41FECCFFFF2F8023418EC3FFFF95335D41D0CCFFFF2F8023415FC3FFFF8F345D415FC9FFFFFF872341B5BFFFFF8F345D4192C9FFFFFF872341E7BFFFFF95335D41	26390007655000	1	2017
46	VirksomheterPåRuter1km	7ccff358-d963-4046-bbf6-f6bd01464720	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.025597+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C2C9FFFFFF8723411BC0FFFF9B325D412BCDFFFF2F802341BDC3FFFF9B325D41FECCFFFF2F8023418EC3FFFF95335D4192C9FFFFFF872341E7BFFFFF95335D41C2C9FFFFFF8723411BC0FFFF9B325D41	26390007654000	1	2017
47	VirksomheterPåRuter1km	73993b91-a99b-46a6-b22b-732a5e5c607e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.025373+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C2C9FFFFFF8723411BC0FFFF9B325D41F2C9FFFFFF87234149C0FFFFA1315D4159CDFFFF2F802341EAC3FFFFA1315D412BCDFFFF2F802341BDC3FFFF9B325D41C2C9FFFFFF8723411BC0FFFF9B325D41	26390007653000	1	2017
48	VirksomheterPåRuter1km	fcc393a7-f817-4211-b3eb-3beb4154fddf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.025247+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009BCFFFFF2F80234142C6FFFFEF245D415CCCFFFFFF872341C3C2FFFFEF245D418ACCFFFFFF872341F2C2FFFFF5235D41C7CFFFFF2F8023416CC6FFFFF5235D419BCFFFFF2F80234142C6FFFFEF245D41	26390007639000	148	2017
49	VirksomheterPåRuter1km	5c1a2956-061c-43b5-9f71-6be0fd970303	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.02512+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E5CCFFFFFF87234153C3FFFF01225D411DD0FFFF2F802341C6C6FFFF01225D41F1CFFFFF2F8023419AC6FFFFFB225D41B7CCFFFFFF87234125C3FFFFFB225D41E5CCFFFFFF87234153C3FFFF01225D41	26390007637000	5	2017
50	VirksomheterPåRuter1km	69b2831c-c465-4452-91da-75f7689c0f04	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.023357+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E0CDFFFF2F80234177C4FFFFB32E5D410ED1FFFF5F782341E3C7FFFFB32E5D41E3D0FFFF5F782341B9C7FFFFAD2F5D41B4CDFFFF2F80234149C4FFFFAD2F5D41E0CDFFFF2F80234177C4FFFFB32E5D41	26380007650000	2	2017
51	VirksomheterPåRuter1km	7848d9b6-1f32-4b4a-ab98-21b25bda6e75	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.023232+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C7CFFFFF2F8023416CC6FFFFF5235D41D6D2FFFF5F782341BDC9FFFFF5235D41ADD2FFFF5F78234193C9FFFFEF245D419BCFFFFF2F80234142C6FFFFEF245D41C7CFFFFF2F8023416CC6FFFFF5235D41	26380007639000	3	2017
52	VirksomheterPåRuter1km	dd2363ee-e830-4ac9-8207-6c039a08e567	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.023107+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C7CFFFFF2F8023416CC6FFFFF5235D41F1CFFFFF2F8023419AC6FFFFFB225D41FDD2FFFF5F782341E9C9FFFFFB225D41D6D2FFFF5F782341BDC9FFFFF5235D41C7CFFFFF2F8023416CC6FFFFF5235D41	26380007638000	1	2017
53	VirksomheterPåRuter1km	bd07ef03-5b76-4130-8e4e-c3ae1e77fee0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.021478+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000039D1FFFF5F7823410EC8FFFFB92D5D4134D4FFFF8F7023414BCBFFFFB92D5D410CD4FFFF8F70234121CBFFFFB32E5D410ED1FFFF5F782341E3C7FFFFB32E5D4139D1FFFF5F7823410EC8FFFFB92D5D41	26370007649000	2	2017
54	VirksomheterPåRuter1km	7884f1f3-f6e2-478b-be85-8140e2a54a9c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.021354+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005AD4FFFF8F70234177CBFFFFBF2C5D4162D1FFFF5F78234139C8FFFFBF2C5D418CD1FFFF5F78234166C8FFFFC52B5D4182D4FFFF8F7023419FCBFFFFC52B5D415AD4FFFF8F70234177CBFFFFBF2C5D41	26370007647000	1	2017
55	VirksomheterPåRuter1km	4b42c6cc-3013-4d58-ba77-a1637d21a9fd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.021229+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DED1FFFF5F782341BEC8FFFFD1295D41D3D4FFFF8F702341F0CBFFFFD1295D41A9D4FFFF8F702341C6CBFFFFCB2A5D41B6D1FFFF5F78234190C8FFFFCB2A5D41DED1FFFF5F782341BEC8FFFFD1295D41	26370007645000	1	2017
56	VirksomheterPåRuter1km	0ea988cb-980d-4e17-9333-f669961c8b00	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.021104+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000ADD2FFFF5F78234193C9FFFFEF245D4193D5FFFF8F702341BBCCFFFFEF245D416ED5FFFF8F70234191CCFFFFE9255D4184D2FFFF5F78234166C9FFFFE9255D41ADD2FFFF5F78234193C9FFFFEF245D41	26370007640000	1	2017
57	VirksomheterPåRuter1km	65453b59-4678-4022-9f6a-5c9098b001bf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.020977+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D6D2FFFF5F782341BDC9FFFFF5235D41B9D5FFFF8F702341E1CCFFFFF5235D4193D5FFFF8F702341BBCCFFFFEF245D41ADD2FFFF5F78234193C9FFFFEF245D41D6D2FFFF5F782341BDC9FFFFF5235D41	26370007639000	1	2017
58	VirksomheterPåRuter1km	fb4d82d3-0f8c-41c9-968b-3a71d76b5515	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.020344+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000082D4FFFF8F7023419FCBFFFFC52B5D414FD7FFFFBF682341AFCEFFFFC52B5D412CD7FFFFBF68234188CEFFFFBF2C5D415AD4FFFF8F70234177CBFFFFBF2C5D4182D4FFFF8F7023419FCBFFFFC52B5D41	26360007647000	1	2017
59	VirksomheterPåRuter1km	fc479b0d-86ef-4928-b3df-b08bcd5efcf7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.02022+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000093D5FFFF8F702341BBCCFFFFEF245D414ED8FFFFBF682341B9CFFFFFEF245D412AD8FFFFBF68234195CFFFFFE9255D416ED5FFFF8F70234191CCFFFFE9255D4193D5FFFF8F702341BBCCFFFFEF245D41	26360007640000	2	2017
60	VirksomheterPåRuter1km	04c95208-a420-482a-8980-f229c938cca8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.020095+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B9D5FFFF8F702341E1CCFFFFF5235D4170D8FFFFBF682341DFCFFFFFF5235D414ED8FFFFBF682341B9CFFFFFEF245D4193D5FFFF8F702341BBCCFFFFEF245D41B9D5FFFF8F702341E1CCFFFFF5235D41	26360007639000	2	2017
61	VirksomheterPåRuter1km	2b3e72e0-46c4-4768-be96-d2362e6686bf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.019596+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000099D7FFFFBF682341FACEFFFFD1295D4137DAFFFFEF602341DFD1FFFFD1295D4114DAFFFFEF602341BAD1FFFFCB2A5D4174D7FFFFBF682341D4CEFFFFCB2A5D4199D7FFFFBF682341FACEFFFFD1295D41	26350007645000	2	2017
62	VirksomheterPåRuter1km	9e47f17e-d559-4400-9a88-4b0ac1ccf3c7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.019471+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BED7FFFFBF68234121CFFFFFD7285D4158DAFFFFEF60234102D2FFFFD7285D4137DAFFFFEF602341DFD1FFFFD1295D4199D7FFFFBF682341FACEFFFFD1295D41BED7FFFFBF68234121CFFFFFD7285D41	26350007644000	11	2017
63	VirksomheterPåRuter1km	177fa37d-77d2-4267-9a6a-10a2f3066790	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.019346+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BED7FFFFBF68234121CFFFFFD7285D41E1D7FFFFBF68234147CFFFFFDD275D417ADAFFFFEF60234125D2FFFFDD275D4158DAFFFFEF60234102D2FFFFD7285D41BED7FFFFBF68234121CFFFFFD7285D41	26350007643000	10	2017
64	VirksomheterPåRuter1km	d1cd91c0-6e22-40f0-9aae-5b53625babbc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.018846+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000037DAFFFFEF602341DFD1FFFFD1295D41B0DCFFFF1F5923419DD4FFFFD1295D4190DCFFFF1F5923417BD4FFFFCB2A5D4114DAFFFFEF602341BAD1FFFFCB2A5D4137DAFFFFEF602341DFD1FFFFD1295D41	26340007645000	1	2017
65	VirksomheterPåRuter1km	58f0adae-48a7-4dd3-b076-6cfb7ae9830e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.018722+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000058DAFFFFEF60234102D2FFFFD7285D41D1DCFFFF1F592341BFD4FFFFD7285D41B0DCFFFF1F5923419DD4FFFFD1295D4137DAFFFFEF602341DFD1FFFFD1295D4158DAFFFFEF60234102D2FFFFD7285D41	26340007644000	18	2017
66	VirksomheterPåRuter1km	34bab2c2-687c-4976-b4c6-60c459826447	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.018596+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007ADAFFFFEF60234125D2FFFFDD275D41F0DCFFFF1F592341E0D4FFFFDD275D41D1DCFFFF1F592341BFD4FFFFD7285D4158DAFFFFEF60234102D2FFFFD7285D417ADAFFFFEF60234125D2FFFFDD275D41	26340007643000	23	2017
67	VirksomheterPåRuter1km	12143a85-c155-4fe9-a7ab-cfbe593606c6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.01847+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007ADAFFFFEF60234125D2FFFFDD275D419CDAFFFFEF6023414AD2FFFFE3265D410FDDFFFF1F59234102D5FFFFE3265D41F0DCFFFF1F592341E0D4FFFFDD275D417ADAFFFFEF60234125D2FFFFDD275D41	26340007642000	75	2017
68	VirksomheterPåRuter1km	ccb59d4f-3a0b-4b75-abaf-b41469999959	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.017706+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000FDDFFFF1F59234102D5FFFFE3265D415CDFFFFF4F51234195D7FFFFE3265D4140DFFFFF4F51234175D7FFFFDD275D41F0DCFFFF1F592341E0D4FFFFDD275D410FDDFFFF1F59234102D5FFFFE3265D41	26330007642000	15	2017
69	VirksomheterPåRuter1km	a109faf6-fd43-4356-9453-5ba93613851f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.016668+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007BDFFFFF4F512341B7D7FFFFE9255D41A3E1FFFF7F49234126DAFFFFE9255D4186E1FFFF7F4923410ADAFFFFE3265D415CDFFFFF4F51234195D7FFFFE3265D417BDFFFFF4F512341B7D7FFFFE9255D41	26320007641000	1	2017
70	VirksomheterPåRuter1km	d62d4a9a-b895-4af8-94af-cae5426b02e5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.01499+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BCE1FFFF7F49234146DAFFFFEF245D41C5E3FFFFAF41234195DCFFFFEF245D41ACE3FFFFAF41234178DCFFFFE9255D41A3E1FFFF7F49234126DAFFFFE9255D41BCE1FFFF7F49234146DAFFFFEF245D41	26310007640000	2	2017
71	VirksomheterPåRuter1km	3797f960-4dc6-4f03-ae32-3430a530c594	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.013349+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E0E3FFFFAF412341B1DCFFFFF5235D41C3E5FFFFDF392341DFDEFFFFF5235D41ACE5FFFFDF392341C4DEFFFFEF245D41C5E3FFFFAF41234195DCFFFFEF245D41E0E3FFFFAF412341B1DCFFFFF5235D41	26300007639000	1	2017
72	VirksomheterPåRuter1km	7279c979-9bfc-4784-a1f4-cec7fdb0eb3f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.008023+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003AE9FFFF3F2A2341E4E2FFFFF5235D41CDEAFFFF6F222341BEE4FFFFF5235D41BAEAFFFF6F222341A9E4FFFFEF245D4124E9FFFF3F2A2341CDE2FFFFEF245D413AE9FFFF3F2A2341E4E2FFFFF5235D41	26270007639000	3	2017
73	VirksomheterPåRuter1km	5bef37d0-54df-4a80-858a-976eb7a94982	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.005302+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CDEAFFFF6F222341BEE4FFFFF5235D4149ECFFFF9F1A234180E6FFFFF5235D4135ECFFFF9F1A23416BE6FFFFEF245D41BAEAFFFF6F222341A9E4FFFFEF245D41CDEAFFFF6F222341BEE4FFFFF5235D41	26260007639000	1	2017
74	VirksomheterPåRuter1km	eea819be-8820-43b8-a4ed-75e2823f3ee9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.003671+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000023ECFFFF9F1A234154E6FFFFE9255D4188EDFFFFCF12234102E8FFFFE9255D4177EDFFFFCF122341EDE7FFFFE3265D4111ECFFFF9F1A234143E6FFFFE3265D4123ECFFFF9F1A234154E6FFFFE9255D41	26250007641000	1	2017
75	VirksomheterPåRuter1km	f57b31fa-fcca-4825-9b35-b86274dc9a86	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.001765+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000077EDFFFFCF122341EDE7FFFFE3265D41C8EEFFFFFF0A234182E9FFFFE3265D41B8EEFFFFFF0A23416FE9FFFFDD275D4165EDFFFFCF122341DBE7FFFFDD275D4177EDFFFFCF122341EDE7FFFFE3265D41	26240007642000	1	2017
76	VirksomheterPåRuter1km	3996b09b-442c-4411-a84d-2b0e9daba966	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.029076+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000080C4FFFFCF8F234197BAFFFF6B3A5D4137C8FFFFFF87234183BEFFFF6B3A5D4106C8FFFFFF87234151BEFFFF653B5D414AC4FFFFCF8F234161BAFFFF653B5D4180C4FFFFCF8F234197BAFFFF6B3A5D41	26400007662000	7	2017
77	VirksomheterPåRuter1km	2fc99ead-7dca-4f80-ac96-4cfe3224eaf8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.02598+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000099C8FFFFFF872341EABEFFFF77385D4116CCFFFF2F802341A1C2FFFF77385D41E6CBFFFF2F8023416EC2FFFF71395D4168C8FFFFFF872341B6BEFFFF71395D4199C8FFFFFF872341EABEFFFF77385D41	26390007660000	1	2017
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2017_9bd0121f0c104921bd520f6f6d461f7e; Owner: -
--

COPY virksomheterrutenett1km2017_9bd0121f0c104921bd520f6f6d461f7e.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E964000003000000EBC4FFFFCF8F234105BBFFFF77385D4103C1FFFF9F972341EDB6FFFF77385D413CC1FFFF9F97234126B7FFFF7D375D41
2	VirksomheterPåRuter1kmGrense	0102000020E96400000200000020C5FFFFCF8F234139BBFFFF7D375D413CC1FFFF9F97234126B7FFFF7D375D41
3	VirksomheterPåRuter1kmGrense	0102000020E9640000040000003CC1FFFF9F97234126B7FFFF7D375D4174C1FFFF9F9723415EB7FFFF83365D4154C5FFFFCF8F234171BBFFFF83365D4120C5FFFFCF8F234139BBFFFF7D375D41
4	VirksomheterPåRuter1kmGrense	0102000020E964000002000000EBC4FFFFCF8F234105BBFFFF77385D4120C5FFFFCF8F234139BBFFFF7D375D41
5	VirksomheterPåRuter1kmGrense	0102000020E96400000200000099C8FFFFFF872341EABEFFFF77385D41EBC4FFFFCF8F234105BBFFFF77385D41
6	VirksomheterPåRuter1kmGrense	0102000020E96400000200000020C5FFFFCF8F234139BBFFFF7D375D41CCC8FFFFFF8723411BBFFFFF7D375D41
7	VirksomheterPåRuter1kmGrense	0102000020E96400000200000099C8FFFFFF872341EABEFFFF77385D41CCC8FFFFFF8723411BBFFFFF7D375D41
8	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CCC8FFFFFF8723411BBFFFFF7D375D4146CCFFFF2F802341CDC2FFFF7D375D41
9	VirksomheterPåRuter1kmGrense	0102000020E96400000200000016CCFFFF2F802341A1C2FFFF77385D4146CCFFFF2F802341CDC2FFFF7D375D41
10	VirksomheterPåRuter1kmGrense	0102000020E96400000400000046CCFFFF2F802341CDC2FFFF7D375D418DCFFFFF5F78234151C6FFFF7D375D4160CFFFFF5F78234126C6FFFF77385D4116CCFFFF2F802341A1C2FFFF77385D41
11	VirksomheterPåRuter1kmGrense	0102000020E964000004000000E2E5FFFFAF412341E6DEFFFF730F5D41CBE5FFFFAF412341CDDEFFFF6D105D41E7E3FFFF7F492341A1DCFFFF6D105D4100E4FFFF7F492341BBDCFFFF730F5D41
12	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E2E5FFFFAF412341E6DEFFFF730F5D4100E4FFFF7F492341BBDCFFFF730F5D41
13	VirksomheterPåRuter1kmGrense	0102000020E96400000400000000E4FFFF7F492341BBDCFFFF730F5D411AE4FFFF7F492341D7DCFFFF790E5D41FAE5FFFFAF41234100DFFFFF790E5D41E2E5FFFFAF412341E6DEFFFF730F5D41
14	VirksomheterPåRuter1kmGrense	0102000020E964000005000000CBE5FFFFAF412341CDDEFFFF6D105D4190E7FFFFDF392341DAE0FFFF6D105D417AE7FFFFDF392341C3E0FFFF67115D41B5E5FFFFAF412341B1DEFFFF67115D41CBE5FFFFAF412341CDDEFFFF6D105D41
15	VirksomheterPåRuter1kmGrense	0102000020E9640000040000003AE9FFFF3F2A2341E4E2FFFFF5235D4190E7FFFF0F322341EFE0FFFFF5235D41A5E7FFFF0F32234108E1FFFFFB225D414DE9FFFF3F2A2341FCE2FFFFFB225D41
16	VirksomheterPåRuter1kmGrense	0102000020E96400000400000062E9FFFF3F2A234112E3FFFF01225D41BBE7FFFF0F32234120E1FFFF01225D41D1E7FFFF0F32234137E1FFFF07215D4177E9FFFF3F2A234128E3FFFF07215D41
17	VirksomheterPåRuter1kmGrense	0102000020E964000004000000A0E9FFFF3F2A234155E3FFFF131F5D41FCE7FFFF0F3223416AE1FFFF131F5D4112E8FFFF0F32234183E1FFFF191E5D41B4E9FFFF3F2A23416FE3FFFF191E5D41
18	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003AE9FFFF3F2A2341E4E2FFFFF5235D414DE9FFFF3F2A2341FCE2FFFFFB225D41
19	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E1EAFFFF6F222341D4E4FFFFFB225D41CDEAFFFF6F222341BEE4FFFFF5235D41
20	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004DE9FFFF3F2A2341FCE2FFFFFB225D4162E9FFFF3F2A234112E3FFFF01225D41
21	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E1EAFFFF6F222341D4E4FFFFFB225D414DE9FFFF3F2A2341FCE2FFFFFB225D41
22	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F4EAFFFF6F222341EAE4FFFF01225D41E1EAFFFF6F222341D4E4FFFFFB225D41
23	VirksomheterPåRuter1kmGrense	0102000020E96400000200000062E9FFFF3F2A234112E3FFFF01225D4177E9FFFF3F2A234128E3FFFF07215D41
24	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F4EAFFFF6F222341EAE4FFFF01225D4162E9FFFF3F2A234112E3FFFF01225D41
25	VirksomheterPåRuter1kmGrense	0102000020E96400000300000077E9FFFF3F2A234128E3FFFF07215D4107EBFFFF6F222341FFE4FFFF07215D41F4EAFFFF6F222341EAE4FFFF01225D41
26	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A0E9FFFF3F2A234155E3FFFF131F5D41B4E9FFFF3F2A23416FE3FFFF191E5D41
27	VirksomheterPåRuter1kmGrense	0102000020E9640000030000003FEBFFFF6F22234141E5FFFF191E5D412DEBFFFF6F2223412AE5FFFF131F5D41A0E9FFFF3F2A234155E3FFFF131F5D41
28	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B4E9FFFF3F2A23416FE3FFFF191E5D41C9E9FFFF3F2A234185E3FFFF1F1D5D41
29	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003FEBFFFF6F22234141E5FFFF191E5D41B4E9FFFF3F2A23416FE3FFFF191E5D41
30	VirksomheterPåRuter1kmGrense	0102000020E96400000200000053EBFFFF6F22234156E5FFFF1F1D5D413FEBFFFF6F22234141E5FFFF191E5D41
31	VirksomheterPåRuter1kmGrense	0102000020E96400000200000053EBFFFF6F22234156E5FFFF1F1D5D41C9E9FFFF3F2A234185E3FFFF1F1D5D41
32	VirksomheterPåRuter1kmGrense	0102000020E964000004000000C9E9FFFF3F2A234185E3FFFF1F1D5D41DDE9FFFF3F2A23419BE3FFFF251C5D4165EBFFFF6F2223416CE5FFFF251C5D4153EBFFFF6F22234156E5FFFF1F1D5D41
33	VirksomheterPåRuter1kmGrense	0102000020E964000005000000A3EAFFFF3F2A234178E4FFFF61125D4120ECFFFF6F2223413BE6FFFF61125D410DECFFFF6F22234126E6FFFF5B135D4190EAFFFF3F2A234162E4FFFF5B135D41A3EAFFFF3F2A234178E4FFFF61125D41
34	VirksomheterPåRuter1kmGrense	0102000020E96400000400000040EDFFFF9F1A234197E7FFFF49165D41D6EBFFFF6F222341E7E5FFFF49165D41E8EBFFFF6F222341FEE5FFFF4F155D414FEDFFFF9F1A2341ADE7FFFF4F155D41
35	VirksomheterPåRuter1kmGrense	0102000020E9640000040000005FEEFFFFCF122341F7E8FFFF37195D414FEEFFFFCF122341E5E8FFFF311A5D41FAECFFFF9F1A234149E7FFFF311A5D410AEDFFFF9F1A23415BE7FFFF37195D41
36	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005FEEFFFFCF122341F7E8FFFF37195D410AEDFFFF9F1A23415BE7FFFF37195D41
37	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000AEDFFFF9F1A23415BE7FFFF37195D411BEDFFFF9F1A234171E7FFFF3D185D4170EEFFFFCF12234109E9FFFF3D185D415FEEFFFFCF122341F7E8FFFF37195D41
38	VirksomheterPåRuter1kmGrense	0102000020E96400000200000040EDFFFF9F1A234197E7FFFF49165D414FEDFFFF9F1A2341ADE7FFFF4F155D41
39	VirksomheterPåRuter1kmGrense	0102000020E9640000040000004FEDFFFF9F1A2341ADE7FFFF4F155D419FEEFFFFCF12234142E9FFFF4F155D4190EEFFFFCF1223412EE9FFFF49165D4140EDFFFF9F1A234197E7FFFF49165D41
40	VirksomheterPåRuter1kmGrense	0102000020E964000005000000BD7FFFFFFF042441FB74FFFF67115D41FB86FFFF2FFD2341097CFFFF67115D419086FFFF2FFD2341A27BFFFF61125D414C7FFFFFFF0424419274FFFF61125D41BD7FFFFFFF042441FB74FFFF67115D41
41	VirksomheterPåRuter1kmGrense	0102000020E9640000050000009086FFFF2FFD2341A27BFFFF61125D41758DFFFF5FF523416582FFFF61125D41108DFFFF5FF523410682FFFF5B135D412686FFFF2FFD23413E7BFFFF5B135D419086FFFF2FFD2341A27BFFFF61125D41
42	VirksomheterPåRuter1kmGrense	0102000020E96400000500000038A9FFFF4FCE2341299EFFFF3D185D4159AEFFFF7FC623415DA3FFFF3D185D4111AEFFFF7FC6234115A3FFFF37195D41ECA8FFFF4FCE2341DC9DFFFF37195D4138A9FFFF4FCE2341299EFFFF3D185D41
43	VirksomheterPåRuter1kmGrense	0102000020E964000005000000C9ADFFFF7FC62341CFA2FFFF311A5D41ABB2FFFFAFBE2341CFA7FFFF311A5D4168B2FFFFAFBE234189A7FFFF2B1B5D417FADFFFF7FC6234186A2FFFF2B1B5D41C9ADFFFF7FC62341CFA2FFFF311A5D41
44	VirksomheterPåRuter1kmGrense	0102000020E96400000500000068B2FFFFAFBE234189A7FFFF2B1B5D410FB7FFFFDFB6234150ACFFFF2B1B5D41CEB6FFFFDFB6234112ACFFFF251C5D4122B2FFFFAFBE234145A7FFFF251C5D4168B2FFFFAFBE234189A7FFFF2B1B5D41
45	VirksomheterPåRuter1kmGrense	0102000020E96400000500000037BBFFFF0FAF2341A3B0FFFF251C5D4167BFFFFF3FA72341FEB4FFFF251C5D412EBFFFFF3FA72341C4B4FFFF1F1D5D41FABAFFFF0FAF234166B0FFFF1F1D5D4137BBFFFF0FAF2341A3B0FFFF251C5D41
46	VirksomheterPåRuter1kmGrense	0102000020E964000005000000A2BCFFFF0FAF23410DB2FFFF49165D41BCC0FFFF3FA7234155B6FFFF49165D4184C0FFFF3FA723411EB6FFFF43175D4166BCFFFF0FAF2341D3B1FFFF43175D41A2BCFFFF0FAF23410DB2FFFF49165D41
47	VirksomheterPåRuter1kmGrense	0102000020E964000004000000B8C2FFFF6F9F23417CB8FFFF131F5D41B9BEFFFF3FA723414DB4FFFF131F5D41F3BEFFFF3FA723418AB4FFFF191E5D41EDC2FFFF6F9F2341B4B8FFFF191E5D41
48	VirksomheterPåRuter1kmGrense	0102000020E964000004000000C4C3FFFF6F9F234192B9FFFF311A5D4190C3FFFF6F9F234157B9FFFF2B1B5D41A0BFFFFF3FA7234136B5FFFF2B1B5D41D9BFFFFF3FA723416FB5FFFF311A5D41
49	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C4C3FFFF6F9F234192B9FFFF311A5D41D9BFFFFF3FA723416FB5FFFF311A5D41
50	VirksomheterPåRuter1kmGrense	0102000020E964000004000000D9BFFFFF3FA723416FB5FFFF311A5D4112C0FFFF3FA72341A8B5FFFF37195D41FBC3FFFF6F9F2341C4B9FFFF37195D41C4C3FFFF6F9F234192B9FFFF311A5D41
51	VirksomheterPåRuter1kmGrense	0102000020E96400000500000084C0FFFF3FA723411EB6FFFF43175D4165C4FFFF6F9F234134BAFFFF43175D412FC4FFFF6F9F2341FDB9FFFF3D185D414BC0FFFF3FA72341E2B5FFFF3D185D4184C0FFFF3FA723411EB6FFFF43175D41
52	VirksomheterPåRuter1kmGrense	0102000020E9640000050000002BC1FFFF3FA72341C7B6FFFF55145D4103C5FFFF6F9F2341D3BAFFFF55145D41D0C4FFFF6F9F23419DBAFFFF4F155D41F3C0FFFF3FA723418EB6FFFF4F155D412BC1FFFF3FA72341C7B6FFFF55145D41
53	VirksomheterPåRuter1kmGrense	0102000020E964000004000000AEC5FFFF9F972341A6BBFFFFFB225D417AC5FFFF9F9723416FBBFFFFF5235D41A2C1FFFF6F9F234167B7FFFFF5235D41DCC1FFFF6F9F23419DB7FFFFFB225D41
54	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DCC1FFFF6F9F23419DB7FFFFFB225D4112C2FFFF6F9F2341D4B7FFFF01225D41
55	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AEC5FFFF9F972341A6BBFFFFFB225D41DCC1FFFF6F9F23419DB7FFFFFB225D41
56	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E2C5FFFF9F972341DCBBFFFF01225D41AEC5FFFF9F972341A6BBFFFFFB225D41
57	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E2C5FFFF9F972341DCBBFFFF01225D4112C2FFFF6F9F2341D4B7FFFF01225D41
58	VirksomheterPåRuter1kmGrense	0102000020E96400000400000012C2FFFF6F9F2341D4B7FFFF01225D4149C2FFFF6F9F23410DB8FFFF07215D4116C6FFFF9F9723410FBCFFFF07215D41E2C5FFFF9F972341DCBBFFFF01225D41
59	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B8C2FFFF6F9F23417CB8FFFF131F5D41EDC2FFFF6F9F2341B4B8FFFF191E5D41
60	VirksomheterPåRuter1kmGrense	0102000020E964000003000000AFC6FFFF9F972341ADBCFFFF191E5D417CC6FFFF9F97234177BCFFFF131F5D41B8C2FFFF6F9F23417CB8FFFF131F5D41
61	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AFC6FFFF9F972341ADBCFFFF191E5D41EDC2FFFF6F9F2341B4B8FFFF191E5D41
62	VirksomheterPåRuter1kmGrense	0102000020E964000004000000EDC2FFFF6F9F2341B4B8FFFF191E5D4123C3FFFF6F9F2341EBB8FFFF1F1D5D41E3C6FFFF9F972341E1BCFFFF1F1D5D41AFC6FFFF9F972341ADBCFFFF191E5D41
63	VirksomheterPåRuter1kmGrense	0102000020E96400000500000090C3FFFF6F9F234157B9FFFF2B1B5D4148C7FFFF9F97234147BDFFFF2B1B5D4115C7FFFF9F97234114BDFFFF251C5D4159C3FFFF6F9F234121B9FFFF251C5D4190C3FFFF6F9F234157B9FFFF2B1B5D41
64	VirksomheterPåRuter1kmGrense	0102000020E9640000050000007AC5FFFF9F9723416FBBFFFFF5235D411AC9FFFFCF8F23414ABFFFFFF5235D41EAC8FFFFCF8F234116BFFFFFEF245D4146C5FFFF9F9723413CBBFFFFEF245D417AC5FFFF9F9723416FBBFFFFF5235D41
65	VirksomheterPåRuter1kmGrense	0102000020E964000005000000BEC5FFFFCF8F2341DBBBFFFF8F345D415FC9FFFFFF872341B5BFFFFF8F345D412EC9FFFFFF87234182BFFFFF89355D418AC5FFFFCF8F2341A6BBFFFF89355D41BEC5FFFFCF8F2341DBBBFFFF8F345D41
66	VirksomheterPåRuter1kmGrense	0102000020E964000004000000B7CCFFFFFF87234125C3FFFFFB225D418ACCFFFFFF872341F2C2FFFFF5235D411AC9FFFFCF8F23414ABFFFFFF5235D414BC9FFFFCF8F23417CBFFFFFFB225D41
67	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B7CCFFFFFF87234125C3FFFFFB225D414BC9FFFFCF8F23417CBFFFFFFB225D41
68	VirksomheterPåRuter1kmGrense	0102000020E9640000030000004BC9FFFFCF8F23417CBFFFFFFB225D417CC9FFFFCF8F2341AFBFFFFF01225D41E5CCFFFFFF87234153C3FFFF01225D41
69	VirksomheterPåRuter1kmGrense	0102000020E964000004000000FECCFFFF2F8023418EC3FFFF95335D41D0CCFFFF2F8023415FC3FFFF8F345D415FC9FFFFFF872341B5BFFFFF8F345D4192C9FFFFFF872341E7BFFFFF95335D41
70	VirksomheterPåRuter1kmGrense	0102000020E96400000200000092C9FFFFFF872341E7BFFFFF95335D41C2C9FFFFFF8723411BC0FFFF9B325D41
71	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FECCFFFF2F8023418EC3FFFF95335D4192C9FFFFFF872341E7BFFFFF95335D41
72	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002BCDFFFF2F802341BDC3FFFF9B325D41FECCFFFF2F8023418EC3FFFF95335D41
73	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002BCDFFFF2F802341BDC3FFFF9B325D41C2C9FFFFFF8723411BC0FFFF9B325D41
74	VirksomheterPåRuter1kmGrense	0102000020E964000004000000C2C9FFFFFF8723411BC0FFFF9B325D41F2C9FFFFFF87234149C0FFFFA1315D4159CDFFFF2F802341EAC3FFFFA1315D412BCDFFFF2F802341BDC3FFFF9B325D41
75	VirksomheterPåRuter1kmGrense	0102000020E9640000040000009BCFFFFF2F80234142C6FFFFEF245D415CCCFFFFFF872341C3C2FFFFEF245D418ACCFFFFFF872341F2C2FFFFF5235D41C7CFFFFF2F8023416CC6FFFFF5235D41
76	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B7CCFFFFFF87234125C3FFFFFB225D41E5CCFFFFFF87234153C3FFFF01225D41
77	VirksomheterPåRuter1kmGrense	0102000020E964000004000000E5CCFFFFFF87234153C3FFFF01225D411DD0FFFF2F802341C6C6FFFF01225D41F1CFFFFF2F8023419AC6FFFFFB225D41B7CCFFFFFF87234125C3FFFFFB225D41
78	VirksomheterPåRuter1kmGrense	0102000020E964000005000000E0CDFFFF2F80234177C4FFFFB32E5D410ED1FFFF5F782341E3C7FFFFB32E5D41E3D0FFFF5F782341B9C7FFFFAD2F5D41B4CDFFFF2F80234149C4FFFFAD2F5D41E0CDFFFF2F80234177C4FFFFB32E5D41
79	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009BCFFFFF2F80234142C6FFFFEF245D41C7CFFFFF2F8023416CC6FFFFF5235D41
80	VirksomheterPåRuter1kmGrense	0102000020E964000002000000ADD2FFFF5F78234193C9FFFFEF245D419BCFFFFF2F80234142C6FFFFEF245D41
81	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D6D2FFFF5F782341BDC9FFFFF5235D41C7CFFFFF2F8023416CC6FFFFF5235D41
82	VirksomheterPåRuter1kmGrense	0102000020E964000004000000C7CFFFFF2F8023416CC6FFFFF5235D41F1CFFFFF2F8023419AC6FFFFFB225D41FDD2FFFF5F782341E9C9FFFFFB225D41D6D2FFFF5F782341BDC9FFFFF5235D41
83	VirksomheterPåRuter1kmGrense	0102000020E96400000500000039D1FFFF5F7823410EC8FFFFB92D5D4134D4FFFF8F7023414BCBFFFFB92D5D410CD4FFFF8F70234121CBFFFFB32E5D410ED1FFFF5F782341E3C7FFFFB32E5D4139D1FFFF5F7823410EC8FFFFB92D5D41
84	VirksomheterPåRuter1kmGrense	0102000020E9640000040000005AD4FFFF8F70234177CBFFFFBF2C5D4162D1FFFF5F78234139C8FFFFBF2C5D418CD1FFFF5F78234166C8FFFFC52B5D4182D4FFFF8F7023419FCBFFFFC52B5D41
85	VirksomheterPåRuter1kmGrense	0102000020E964000005000000DED1FFFF5F782341BEC8FFFFD1295D41D3D4FFFF8F702341F0CBFFFFD1295D41A9D4FFFF8F702341C6CBFFFFCB2A5D41B6D1FFFF5F78234190C8FFFFCB2A5D41DED1FFFF5F782341BEC8FFFFD1295D41
86	VirksomheterPåRuter1kmGrense	0102000020E9640000030000006ED5FFFF8F70234191CCFFFFE9255D4184D2FFFF5F78234166C9FFFFE9255D41ADD2FFFF5F78234193C9FFFFEF245D41
87	VirksomheterPåRuter1kmGrense	0102000020E964000002000000ADD2FFFF5F78234193C9FFFFEF245D41D6D2FFFF5F782341BDC9FFFFF5235D41
88	VirksomheterPåRuter1kmGrense	0102000020E96400000200000093D5FFFF8F702341BBCCFFFFEF245D41ADD2FFFF5F78234193C9FFFFEF245D41
89	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D6D2FFFF5F782341BDC9FFFFF5235D41B9D5FFFF8F702341E1CCFFFFF5235D41
90	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005AD4FFFF8F70234177CBFFFFBF2C5D4182D4FFFF8F7023419FCBFFFFC52B5D41
91	VirksomheterPåRuter1kmGrense	0102000020E96400000400000082D4FFFF8F7023419FCBFFFFC52B5D414FD7FFFFBF682341AFCEFFFFC52B5D412CD7FFFFBF68234188CEFFFFBF2C5D415AD4FFFF8F70234177CBFFFFBF2C5D41
92	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006ED5FFFF8F70234191CCFFFFE9255D4193D5FFFF8F702341BBCCFFFFEF245D41
93	VirksomheterPåRuter1kmGrense	0102000020E9640000030000004ED8FFFFBF682341B9CFFFFFEF245D412AD8FFFFBF68234195CFFFFFE9255D416ED5FFFF8F70234191CCFFFFE9255D41
94	VirksomheterPåRuter1kmGrense	0102000020E96400000200000093D5FFFF8F702341BBCCFFFFEF245D41B9D5FFFF8F702341E1CCFFFFF5235D41
95	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004ED8FFFFBF682341B9CFFFFFEF245D4193D5FFFF8F702341BBCCFFFFEF245D41
96	VirksomheterPåRuter1kmGrense	0102000020E964000003000000B9D5FFFF8F702341E1CCFFFFF5235D4170D8FFFFBF682341DFCFFFFFF5235D414ED8FFFFBF682341B9CFFFFFEF245D41
97	VirksomheterPåRuter1kmGrense	0102000020E96400000300000014DAFFFFEF602341BAD1FFFFCB2A5D4174D7FFFFBF682341D4CEFFFFCB2A5D4199D7FFFFBF682341FACEFFFFD1295D41
98	VirksomheterPåRuter1kmGrense	0102000020E96400000200000099D7FFFFBF682341FACEFFFFD1295D41BED7FFFFBF68234121CFFFFFD7285D41
99	VirksomheterPåRuter1kmGrense	0102000020E96400000200000037DAFFFFEF602341DFD1FFFFD1295D4199D7FFFFBF682341FACEFFFFD1295D41
100	VirksomheterPåRuter1kmGrense	0102000020E96400000200000058DAFFFFEF60234102D2FFFFD7285D41BED7FFFFBF68234121CFFFFFD7285D41
101	VirksomheterPåRuter1kmGrense	0102000020E964000003000000BED7FFFFBF68234121CFFFFFD7285D41E1D7FFFFBF68234147CFFFFFDD275D417ADAFFFFEF60234125D2FFFFDD275D41
102	VirksomheterPåRuter1kmGrense	0102000020E96400000200000014DAFFFFEF602341BAD1FFFFCB2A5D4137DAFFFFEF602341DFD1FFFFD1295D41
103	VirksomheterPåRuter1kmGrense	0102000020E964000003000000B0DCFFFF1F5923419DD4FFFFD1295D4190DCFFFF1F5923417BD4FFFFCB2A5D4114DAFFFFEF602341BAD1FFFFCB2A5D41
104	VirksomheterPåRuter1kmGrense	0102000020E96400000200000037DAFFFFEF602341DFD1FFFFD1295D4158DAFFFFEF60234102D2FFFFD7285D41
105	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B0DCFFFF1F5923419DD4FFFFD1295D4137DAFFFFEF602341DFD1FFFFD1295D41
106	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D1DCFFFF1F592341BFD4FFFFD7285D41B0DCFFFF1F5923419DD4FFFFD1295D41
107	VirksomheterPåRuter1kmGrense	0102000020E96400000200000058DAFFFFEF60234102D2FFFFD7285D417ADAFFFFEF60234125D2FFFFDD275D41
108	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D1DCFFFF1F592341BFD4FFFFD7285D4158DAFFFFEF60234102D2FFFFD7285D41
109	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F0DCFFFF1F592341E0D4FFFFDD275D41D1DCFFFF1F592341BFD4FFFFD7285D41
110	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F0DCFFFF1F592341E0D4FFFFDD275D417ADAFFFFEF60234125D2FFFFDD275D41
111	VirksomheterPåRuter1kmGrense	0102000020E9640000030000007ADAFFFFEF60234125D2FFFFDD275D419CDAFFFFEF6023414AD2FFFFE3265D410FDDFFFF1F59234102D5FFFFE3265D41
112	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F0DCFFFF1F592341E0D4FFFFDD275D410FDDFFFF1F59234102D5FFFFE3265D41
113	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000FDDFFFF1F59234102D5FFFFE3265D415CDFFFFF4F51234195D7FFFFE3265D4140DFFFFF4F51234175D7FFFFDD275D41F0DCFFFF1F592341E0D4FFFFDD275D41
114	VirksomheterPåRuter1kmGrense	0102000020E9640000050000007BDFFFFF4F512341B7D7FFFFE9255D41A3E1FFFF7F49234126DAFFFFE9255D4186E1FFFF7F4923410ADAFFFFE3265D415CDFFFFF4F51234195D7FFFFE3265D417BDFFFFF4F512341B7D7FFFFE9255D41
115	VirksomheterPåRuter1kmGrense	0102000020E964000005000000BCE1FFFF7F49234146DAFFFFEF245D41C5E3FFFFAF41234195DCFFFFEF245D41ACE3FFFFAF41234178DCFFFFE9255D41A3E1FFFF7F49234126DAFFFFE9255D41BCE1FFFF7F49234146DAFFFFEF245D41
116	VirksomheterPåRuter1kmGrense	0102000020E964000005000000E0E3FFFFAF412341B1DCFFFFF5235D41C3E5FFFFDF392341DFDEFFFFF5235D41ACE5FFFFDF392341C4DEFFFFEF245D41C5E3FFFFAF41234195DCFFFFEF245D41E0E3FFFFAF412341B1DCFFFFF5235D41
117	VirksomheterPåRuter1kmGrense	0102000020E964000003000000BAEAFFFF6F222341A9E4FFFFEF245D4124E9FFFF3F2A2341CDE2FFFFEF245D413AE9FFFF3F2A2341E4E2FFFFF5235D41
118	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003AE9FFFF3F2A2341E4E2FFFFF5235D41CDEAFFFF6F222341BEE4FFFFF5235D41
119	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BAEAFFFF6F222341A9E4FFFFEF245D41CDEAFFFF6F222341BEE4FFFFF5235D41
120	VirksomheterPåRuter1kmGrense	0102000020E964000004000000CDEAFFFF6F222341BEE4FFFFF5235D4149ECFFFF9F1A234180E6FFFFF5235D4135ECFFFF9F1A23416BE6FFFFEF245D41BAEAFFFF6F222341A9E4FFFFEF245D41
121	VirksomheterPåRuter1kmGrense	0102000020E96400000500000023ECFFFF9F1A234154E6FFFFE9255D4188EDFFFFCF12234102E8FFFFE9255D4177EDFFFFCF122341EDE7FFFFE3265D4111ECFFFF9F1A234143E6FFFFE3265D4123ECFFFF9F1A234154E6FFFFE9255D41
122	VirksomheterPåRuter1kmGrense	0102000020E96400000500000077EDFFFFCF122341EDE7FFFFE3265D41C8EEFFFFFF0A234182E9FFFFE3265D41B8EEFFFFFF0A23416FE9FFFFDD275D4165EDFFFFCF122341DBE7FFFFDD275D4177EDFFFFCF122341EDE7FFFFE3265D41
123	VirksomheterPåRuter1kmGrense	0102000020E96400000500000080C4FFFFCF8F234197BAFFFF6B3A5D4137C8FFFFFF87234183BEFFFF6B3A5D4106C8FFFFFF87234151BEFFFF653B5D414AC4FFFFCF8F234161BAFFFF653B5D4180C4FFFFCF8F234197BAFFFF6B3A5D41
124	VirksomheterPåRuter1kmGrense	0102000020E96400000400000016CCFFFF2F802341A1C2FFFF77385D41E6CBFFFF2F8023416EC2FFFF71395D4168C8FFFFFF872341B6BEFFFF71395D4199C8FFFFFF872341EABEFFFF77385D41
125	VirksomheterPåRuter1kmGrense	0102000020E96400000200000099C8FFFFFF872341EABEFFFF77385D4116CCFFFF2F802341A1C2FFFF77385D41
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2017_9bd0121f0c104921bd520f6f6d461f7e; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2017_9bd0121f0c104921bd520f6f6d461f7e.virksomheterparuter1km_objid_seq', 77, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2017_9bd0121f0c104921bd520f6f6d461f7e; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2017_9bd0121f0c104921bd520f6f6d461f7e.virksomheterparuter1kmgrense_objid_seq', 125, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2017_9bd0121f0c104921bd520f6f6d461f7e; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_9bd0121f0c104921bd520f6f6d461f7e.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2017_9bd0121f0c104921bd520f6f6d461f7e; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_9bd0121f0c104921bd520f6f6d461f7e.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

